/*
Default style for WP-PageNavi plugin
http://wordpress.org/extend/plugins/wp-pagenavi/
*/
/*------------------------------------------------

*/
.wp-pagenavi {
  text-align: center;
  margin: 8vw 0 0; }
  @media (min-width: 640px) {
    .wp-pagenavi {
      margin: 60px 0 0; } }
  .wp-pagenavi a {
    display: inline-block;
    width: 8vw;
    height: 8vw;
    margin: 0 .8vw;
    background: #fff;
    font-size: .75rem;
    line-height: 7.47vw;
    text-decoration: none !important;
    transition: all .4s;
    border: 1px solid #36220A;
    border-radius: 4vw; }
    @media (min-width: 640px) {
      .wp-pagenavi a {
        width: 40px;
        height: 40px;
        margin: 0 3px;
        font-size: 12px;
        line-height: 38px;
        border-radius: 20px; } }
    .wp-pagenavi a:hover {
      background: #DFDCD8;
      border-color: #DFDCD8; }
  .wp-pagenavi span.pages {
    display: none;
    /*margin: 0 8px 0 0;
    color: #666;*/ }
  .wp-pagenavi span.current {
    display: inline-block;
    width: 8vw;
    height: 8vw;
    margin: 0 .8vw;
    background: #DFDCD8;
    font-size: .75rem;
    line-height: 7.47vw;
    border: 1px solid #DFDCD8;
    border-radius: 4vw; }
    @media (min-width: 640px) {
      .wp-pagenavi span.current {
        width: 40px;
        height: 40px;
        font-size: 12px;
        line-height: 38px;
        margin: 0 3px; } }
  .wp-pagenavi span.extend {
    display: none;
    /*padding: 1px 4px 2px; 
    margin: 0 2px;	
    color: #666;*/ }
